Subject: bug#50187: 28.0.50; tramp is called from calendar

From: Sam Steingold <[email-masked]>
Date: Mon, 12 Sep 2022 14:49:02 -0400

> * Michael Heerdegen <[email-masked]> [2022-08-24 01:09:44 +0200]:
>
> The OP didn't tell us how he produced his backtrace (do you maybe
> recall, Sam?).

I have calendar in midnight-hook, so I came to this backtrace in the
morning.

-- 
Sam Steingold (https://aphar.dreamwidth.org/) on darwin Ns 10.3.2113
https://lastingimpactpsychology.com https://steingoldpsychology.com
http://think-israel.org https://ij.org/ https://www.peaceandtolerance.org/
Your mouse pad is incompatible with MS Windows - your HD will be reformatted.